// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package JavaCodegenTest.Package1;

/************************************************************/
/**
 * 
 */
public class Class8 {
	/**
	 * 
	 */
	public int defaultIValue = 12;

	/**
	 * 
	 * @param iVal1 
	 * @param cVal1 
	 * @param cVal2 
	 * @param iVal2 
	 * @return 
	 */
	public int operation1(int iVal1, char cVal1, char cVal2, int iVal2) {
		return 1;
	}

	/**
	 * 
	 * @param iVal1 
	 */
	public void operation1(int iVal1) {
	}
}
